File: bifs.math.css

package info (click to toggle)
node-stylus 0.48.1%2Bdfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 4,196 kB
  • ctags: 766
  • sloc: makefile: 38
file content (69 lines) | stat: -rw-r--r-- 937 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
.math {
  test1: 1;
  test2: 0;
  test3: 1;
}
.math_units {
  test1: 1px;
  test2: 0px;
  test3: 1px;
}
.math_precision0 {
  test1: 1;
  test2: 0;
  test3: 0;
}
.math_precision1 {
  test1: 0.5;
  test2: 0.4;
  test3: 0.5;
}
.math_precision2 {
  test1: 0.48;
  test2: 0.47;
  test3: 0.47;
}
.math_PI {
  foo: 3.141592653589793;
}
.math_sin {
  test1: 0;
  test2: 0.5;
  test3: 0.707106781;
  test4: 0.866025404;
  test5: 1;
  test6: 0;
  test7: -1;
  test8: 0;
}
.math_cos {
  test1: 1;
  test2: 0.866025404;
  test3: 0.707106781;
  test4: 0.5;
  test5: 0;
  test6: -1;
  test7: 0;
  test8: 1;
}
.math_tan {
  test1: 0;
  test2: 0.577350269;
  test3: 1;
  test4: 1.732050808;
  test5: Infinity;
  test6: 0;
  test7: Infinity;
  test8: 0;
}
.math_sin_rad {
  test1: 0.866025404;
  test2: 0.707106781;
  test3: 0.5;
  test4: -0.5;
  test5: -0.707106781;
  test6: -0.866025404;
  test7: -0.866025404;
  test8: -0.707106781;
  test9: -0.5;
}